[setup]
AppTitle      =  时间之谜：遗产硬盘版
Ename         =  Time_Mysteries-Inheritance
AppName       =  Time Mysteries - Inheritance.exe
SoftId        =  9323
StarEndPath   =  
RunManner     =0
DiskLikeName  = 
AppProgramArg = 
isReg         =1
RUNCommand    = 游戏不能运行请点我.bat
LastTime  =2012-4-28 14:08:29 
RunNum        =3
isclose       =0
isDirRun      =0
sButton = 
webName=962
